
/* ----------------------- Estilo común de todas las páginas -------------------

    Paleta de colores:
    - Botones menús #0c11cd
    - Logos programas #22419b
    - Logos iconos #6ec1e4
    - Banner grises #6f6f6f-- */

*{
    box-sizing: border-box;
    font-family: Vegur, 'PT Sans', Verdana, sans-serif;

    /* scrollbar-color: aliceblue lightgrey; */ 
    scrollbar-width: thin;                      /*Así consigo que no se mueva todo en paginas sin scroll*/
    scrollbar-gutter: stable;
}
    

body{
    background-color: aliceblue;

}

#div_container{
    width: 1250px;
    margin: 0px auto;
    
    background-color: white;

    border: 1px solid grey;
}

